/* Radio Buttons*/

.jqTransformRadioWrapper
{
    float: left;
    display: block;
    margin: 0 2px 0px 6px;
}

.jqTransformRadio
{
    background: transparent url('Images/radio.png') no-repeat center top;
    vertical-align: middle;
    height: 18px;
    width: 13px;
    display: block; /*display: -moz-inline-block;*/
}

a.jqTransformChecked
{
    background-position: center bottom;
}


/* Select */
form.jqtransformdone div.rowElem
{
    clear: both;
    padding: 0;
    z-index: 97;
}

.jqTransformSelectWrapper
{
    position: relative;
    float: left;
    font: 10px SansRE;
    text-align: left;
    padding: 0;
    background: #e9e9e9;
    color: #24aacc;
    -webkit-border-radius: 1.5em;
    -moz-border-radius: 1.5em;
    border-radius: 1.5em;
    margin-bottom: 8px;
    margin-top: -2px;
    height: 24px;
    -webkit-transition: .5s translate3d(0,0,0);
    -moz-transition: .5s;
}

.jqTransformSelectWrapper:hover
{
    position: relative;
    float: left;
    font: 10px SansRE;
    text-align: left;
    padding: 0;
    background: #29c0e5;
    color: #ffffff;
    -webkit-border-radius: 1.5em;
    -moz-border-radius: 1.5em;
    border-radius: 1.5em;
    margin-bottom: 8px;
    margin-top: -2px;
    height: 24px;
}

.jqTransformSelectWrapper div span
{
    float: none;
    position: absolute;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    font: 10px/9px SansRE;
    color: #24aacc;
    text-align: left;
    padding: 7px 0 5px 14px;
}

.jqTransformSelectWrapper div span:hover
{
    float: none;
    position: absolute;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    font: 10px/9px SansRE;
    color: #ffffff;
    text-align: left;
    padding: 7px 0 5px 14px;
}

.jqTransformSelectWrapper a.jqTransformSelectOpen
{
    display: block;
    position: absolute;
    right: 10px;
    width: 5px;
    height: 20px;
    background: url('Images/select_right.png') no-repeat center center;
}

.jqTransformSelectWrapper ul
{
    position: absolute;
    top: 0;
    left: 4px;
    list-style: none;
    background-color: #FFF;
    display: none;
    margin: 0px;
    overflow: auto;
    overflow-y: auto;
    z-index: 96;
    text-align: left;
    padding: 0 0 2px; /*-webkit-border-radius: .5em; 	-moz-border-radius: .5em; 	border-radius: .5em;*/
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 1px solid #efefef;
    border-left: 1px solid #efefef;
    border-right: 1px solid #efefef;
    border-top: 0 solid #efefef;
}

.jqTransformSelectWrapper ul li
{
    list-style: none;
    margin: 0px;
    text-align: left;
    padding: 0;
}

.jqTransformSelectWrapper ul a
{
    display: block;
    padding: 4px 1px 4px 10px;
    text-decoration: none;
    color: #666;
    background-color: #FFF;
    font: 10px SansRE;
    text-align: left;
}

.jqTransformSelectWrapper ul a.selected
{
    background: #e9e9e9;
    color: #24aacc;
    text-align: left;
    padding: 4px 1px 4px 10px;
    -webkit-transition: .5s translate3d(0,0,0);
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover
{
    background: #29c0e5;
    color: #fff;
    padding: 4px 1px 4px 10px;
}
.jqTransformHidden
{
    display: none;
}
